/* THESE STYLES WILL SHOW UP IN THE CMS TEXT EDITOR */
    /* <textEditor> */        
        .fontHelvetica {font-family: “helvetica neue”, helvetica, arial, sans-serif;}
        .fontArial {font-family: arial;}

        .textBlack, .textBlack a {color: #111;}
        .textWhite, .textWhite a {color: #fff;}
        .textGrey, .textGrey a {color: #999;}
        .textRed, .textRed a {color: #C10909;}
        .left {float: left; margin-right: 1em;}
        .right {float: right; margin-left: 1em;}
        .textSmall {font-size: 85%;}
        .textLarge {font-size: 125%;}
        .noborder {border: none !important;}
        span.imageBorder img {border: 1px solid #999;}
    /* </textEditor> */



/* GENERAL, SITEWIDE CONTENT CALLINGS */

/* links */
a {
    color: #C10909;
    text-decoration: underline;
}
    a:hover {
        color: #333;
    }


/* setting the OL/UL to specified values in the content areas */
.contents ol {
    list-style: decimal;
    margin: 10px 25px;
}
    .contents ol li {
        padding: 0 0 5px 0;
    }    
        
.contents ul {
    list-style: square;
    margin: 10px 25px;
}
    .contents ul li {
        padding: 0 0 5px 0;
    }    
    
    /*  for blog/calendar list items to still have list bullets */
    .blogList ul li li, .eventsList ul li li {list-style: square !important;}
    .blogList ol li li, .eventsList ol li li {list-style: decimal !important;}



/* want the paragraphs to have a nice even margin */
.contents p {
    margin: 0 0 15px 0;
}



/* want good looking horizontal rules */
hr {
    border: 1px solid #333;
    border-width: 1px 0 0 0;
    border-collapse: collapse;
    clear: both;
    margin: 10px 0;
}







/* GENERAL SITE HEADINGS */    
h1 {
    margin: 10px 0;
    font-size: 1.7em;
    color: #C10909;
    line-height: 1.2em;
    font-weight: 300 !important;
    font-weight: normal; 
}       

h2 {
    margin: 10px 0;
    font-size: 1.5em;
    color: #C10909;
    line-height: 1.2em;
    font-weight: 300 !important;
    font-weight: normal; 
}    
h3 {
    margin: 10px 0;
    font-size: 1.3em;
    color: #666;
    line-height: 1.2em;
    font-weight: 300 !important;
    font-weight: normal; 
}        

h4 {
    margin: 10px 0;
    font-size: 1.2em;
    color: #111;
    line-height: 1.2em;
    font-weight: 300 !important;
    font-weight: normal; 
}    

h5 {
    margin: 10px 0;
    font-size: 1em;
    color: #111;
    line-height: 1.2em;
    font-weight: 300 !important;
    font-weight: normal; 
}   

h4.productType {
    margin: 6px 0 !important;
    font-size: 1.2em !important;
    font-weight: 400 !important;
    color: #C10909 !important;
    line-height: 14px !important;
    padding: 0 !important;
}    


.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h1,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h1 a,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h2,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h2 a,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h3,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h3 a,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h4,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h4 a,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h5,
.navigationTopFlyout .twoColumnHome #sidebarLeft #subColumn h5 a {
    color: #000 !important;
}
    
    
    
/* ELEMENT SPECIFIC CALLINGS */
    
/* BLOG ITEM */    
    /* blog listing page */
    .blogList {
        padding: 0;        
    }
        .blogList ul {
            margin: 0 !important;
            padding: 0 !important;
            list-style: none;
        }
            .blogList ul li {
                list-style: none;
            }
            
            .blogList ul li h2.postTitle {
                font-weight: normal !important;
            }
            
            .blogList ul li  .postDate {
                margin: 0 0 10px 0;
                color: #999;
            }
                
                
            /* rss icon */
            .rss img {border: none}
                
                
    /* post detail page */
    #secPage .post h2 {
        margin: 0 0 10px 0;
    }
        #secPage .post .postDate {
            margin: 0 0 10px 0;
            color: #999;
        }
        #secPage .post .blogBack {
            margin: 10px 0;
            font-weight: bold;
        }
    
    
    /* blog comments */
    .comments {
        padding-top: 10px;
    }
        .comments dl {
            background: #fff !important;
        }    
            dt.comment {
                background: #fff !important;
                float: right;
                width: 155px;
                color: #666 !important;
                border-top: 1px solid #C10909;
                clear: both;
            }            
            dd.comment {            
                border-top: 1px solid #C10909;
                background: #fff !important;
                margin-right: 180px;
                padding-left: 0 !important;
                padding-right: 20px;
            }
            
                /* alternate colors, for the even posts */
                dt.comment.alternate {
                    color: #333 !important;
                }
                dd.comment.alternate {
                    color: #333 !important;
                }
            
            .commentDate {            
                color: #999 !important;
            }
        
        
    /* comments form */
    .commentsForm {
        clear: both;
        padding-top: 15px;
        width: 80%;
    }
        .commentsForm label {
            font-weight: bold;
        }
        
        .commentsForm input, .commentsForm textarea {
            padding: 2px 4px;
            font-family: arial;
            font-size: 1em;
        }
        
        .commentsForm img { /* this is for the captcha image */
             margin: 5px 0;
             border: 1px solid #999;
        }
        
        .commentsForm input.submitComment {
             margin: 10px 0;
        }
        
        .commentsForm .note {
            font-size: .9em;
            color: #999;
        }

    
    
    
/* LINKS AND FILES ELEMENT */
.linksModule ul { /* with this you can change the icon */
    list-style-image: url(template/icon_external.gif) !important;
}    
    .linksModule .fileSize {
        color: #999;
        font-size: .9em;
    }
    
    
    
    
    
 /* NEW SEARCH FORM */
    #search {
    background-color: #CCC;
    padding: 2px;
    height: 24px;
    width: 206px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

#search .searchInput {
    background: none;
    border: none;
    margin-left: 4px;
    padding: 2px;
    padding-top:4px;
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    width: 160px;
}
     
    #search .searchButton {
        float: left;
        padding: 0; 
        margin: 2px; 
        border: none; 
        background-color: #CCC;
        background-image: url(template/search.png); 
        background-repeat: no-repeat;
        background-position: left top;
        text-indent: -5000px; 
        line-height: 0; 
        width: 20px; 
        height: 20px; overflow: hidden;}

#search .searchButton:hover { 
    cursor: pointer; 
    background-position: left bottom;}

#search label { display: none; visibility: hidden;}






/* GRAPHIC TABULAR EVENTS CALENDAR */
    .eventsCalendar table { /* entire table */
        border: 1px solid #999;
        width: 100%;
        border-collapse: collapse;
    }        
        .calendarDay, .calendarToday, .calendarDayHeader, .calendarTitle td, .calendarWeekendDay, .calendarOtherMonthDay   {
            padding: 2px;
            border: 1px solid #999;
            text-align: left;
            vertical-align: top;
        }
        
        .calendarTitle td { /* top bar with current month and next/previous buttons */
            text-align: center;
            background: #C10909 !important;
            color: #FFF;
            padding: 3px 4px !important;    
            text-transform: none !important;
            font-weight: normal !important;
        }    
            .calendarNextPrevious {
                color: #fff !important;
                font-weight: normal;
                font-size: .9em;
            }    
                .calendarNextPrevious a {
                    color: #fff !important;
                    font-weight: normal;
                }    
                
        .calendarDayHeader { /* m-f bar */
            color: #333;
            background: #ccc;
            font-weight: normal;
            height: 1px;
            text-align: center;
            padding: 4px 2px;
            text-transform: uppercase !important;
            font-size: .9em;
        }    
            
        .calendarToday, .calendarToday a { /* current day */
            color: #C10909 !important;
            background: #FFF;
            font-weight: bold;
        }    
        .calendarWeekendDay { /* weekends */
            background: #fff;
        }        
        .calendarOtherMonthDay { /* previous or next months days on current months calendar */
            color: #333;
            background: #efefef;
        }
        
        
        
        /* calendar detail page */    
        #secPage .event h2 {
            margin: 0 0 10px 0;
        }
            #secPage .event .eventDate {
                margin: 0 0 10px 0;
                color: #999;
            }
            #secPage .event .eventBack {
                margin: 10px 0;
                font-weight: bold;
            }
            
            

    

/* ICEBRRG */
    .fieldSelected { /* background color of a selected field. */
        background: #EFEFEF !important;
        border-color: #C10909 !important;
    }
